Categories:
  - Games
License: MPL-2.0
AuthorName: Yair Morgenstern
AuthorEmail: yairm210@hotmail.com
SourceCode: https://github.com/yairm210/UnCiv
IssueTracker: https://github.com/yairm210/UnCiv/issues

AutoName: UnCiv
Description: |-
    A reimplementation of the most famous civilization-building game ever—fast,
    small, no ads, free forever!

    Build your civilization, research technologies, expand your cities and
    defeat your foes!

    Requests? Bugs? Todo list for the application is
    https://github.com/yairm210/UnCiv/issues, every small help is welcome!

    Questions? Comments? Just bored? Join us on https://discord.gg/bjrB4Xw.

    Want to help translating the game into your language? Send me an email to
    yairm210@hotmail.com.

    Grok Java, Kotlin or C#? Join us at https://github.com/yairm210/UnCiv.

    The world awaits! Will you build your civilization into an empire that will
    stand the test of time?

    Internet permissions required in order to download large font files,
    especially for Chinese, which, if included by default, would more than
    double (!) the app size.

RepoType: git
Repo: https://github.com/yairm210/UnCiv.git

Builds:
  - versionName: 3.0.6
    versionCode: 299
    commit: 3.0.6
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

  - versionName: 3.1.0-patch1
    versionCode: 301
    commit: 3.1.0-patch1
    subdir: android
    gradle:
      - yes
    prebuild: sed -i -e '/maven.aliyun.com/d' ../build.gradle
    scandelete:
      - android/libs

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 3.1.0-patch1
CurrentVersionCode: 301
